org.gradle.plugins.cpp.compiler.capability

## Interface StandardCppCompiler

- All Superinterfaces:
    AgainstLibrary, CompilesCpp

      public interface StandardCppCompiler
      extends AgainstLibrary, CompilesCpp

  Wraps up the standard capabilities you'd expect a cpp compiler to have

- - ### Method Summary

    - ### Methods inherited from interface org.gradle.plugins.cpp.compiler.capability.AgainstLibrary

      `libs`

    - ### Methods inherited from interface org.gradle.plugins.cpp.compiler.capability.CompilesCpp

      `from`